Bug 1465067 - "DACP browsing not started"
"DACP browsing not started"
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libdmapsharing (Show other bugs)
7.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Bastien Nocera
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-26 10:33 EDT by Tomas Pelka
Modified: 2017-09-21 11:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-21 11:32:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 766723 None None None 2017-06-26 10:34 EDT

  None (edit)
Description Tomas Pelka 2017-06-26 10:33:15 EDT
Description of problem:
DAAP Music Sharing plugin can't be started in rhythmbox

Version-Release number of selected component (if applicable):
libdmapsharing-2.9.37-1.el7
rhythmbox-3.4.1-1.el7

How reproducible:
100%

Steps to Reproduce:
1. start rhythmbox
2. enable DAAP Music Sharing plugin
3.

Actual results:
(rhythmbox:20041): libdmapsharing-WARNING **: DACP browsing not started
(16:32:09) [0x27a3e40] [sync_window_settings] rb-shell.c:1926: paned position 160
(16:32:09) [0x27a3e40] [sync_window_settings] rb-shell.c:1933: right_paned position 400
(16:32:09) [0x27a3e40] [sync_window_settings] rb-shell.c:1940: sidebar paned position 300
(16:32:10) [0x27a3e40] [rb_audioscrobbler_should_handshake] rb-audioscrobbler.c:839: No username set
(16:32:10) [0x27a3e40] [rb_audioscrobbler_should_handshake] rb-audioscrobbler.c:839: No username set

Expected results:
DACP browsing should be started

Additional info:
Please advice how to get more verbose output.
Comment 1 Bastien Nocera 2017-06-27 05:20:57 EDT
Please test with this build:
https://brewweb.engineering.redhat.com/brew/taskinfo?taskID=13543778
Comment 2 Tomas Pelka 2017-06-27 07:10:56 EDT
Warnings are gone and services/TCP ports

0.0.0.0:33217
0.0.0.0:3689
:::3689
:::33217

get opened.

I guess it is ok.
Comment 3 Bastien Nocera 2017-09-21 11:32:35 EDT
libdmapsharing-2.9.39-1.el7 in comment 1 was released in RHEL 7.4:
https://access.redhat.com/errata/RHBA-2017:2315

Note You need to log in before you can comment on or make changes to this bug.